<table width=100% border=1 style="background-color:lightblue;"><tr><td align=center><span style="font-size:20pt;font-family:arial;font-weight:bold;">JpGraph</span></td></tr></table>
<div align=center><h3 style="color:darkred;font-family:arial;">Documentation status: 99%</h3><span style="font-family:arial;">Total number of Classes: 101, Methods: 953</span><p>
<i>This version does <b>not</b> include private methods & classes</i><p><p><i>Generated at 26 Aug 2005  at  12:41</i><br>
</div><hr><p><div align=center>
JpGraph is a fully OO graph drawing library for PHP.
<p>

<b>&copy; 2002 - 2005 Aditus Consulting. All rights reserved.</b>
</div>